General Post Office - Anguilla - Bug #9967

In eZone and in HS form email field should be disabled while filling the form of primary user
06/20/2024 12:27 PM - krishnakant Singh

Status: Closed Start date: 06/20/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Navigate to eZone and in HS service form
2. On primary user email field should be disabled

History

#1 - 07/15/2024 04:17 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 01:26 PM - krishnakant Singh

- Status changed from Resolved to Closed
